/* contents 서브 표 영역 */
table.contentsTable {width:100%; border-top:2px solid #1e2188; margin-top:8px;}
table.contentsTable thead {font- size:1em;  font-weight:400; background:#eeeef8;}

table.contentsTable thead th {padding:10px; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; vertical-align:middle; color:#4c4c4c; font-size:16px;}
table.contentsTable thead th.txtRight {text-align: center;}
table.contentsTable thead th:last-child {border-right:0}
table.contentsTable tbody {vertical-align:middle; text-align:center;}
table.contentsTable tbody tr {border-bottom:1px solid #d9d9d9;}
table.contentsTable tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:15px; color:#333; }
table.contentsTable tbody tr td.txtRight {text-align: center;}
table.contentsTable tbody tr td {background:#fff; padding:10px 15px; border-right:1px solid #d9d9d9; vertical-align:middle;font-size:15px; line-height:1.6; color:#666; font-weight: 300;}
table.contentsTable tbody tr td:last-child {border-right: none;}


/* contentsTable02 */
table.contentsTable02 {border-top: 2px solid #1e2188;}
table.contentsTable02 thead {background:#eeeef8;}
table.contentsTable02 thead tr th {font-size:15px;color:#1e2188;}
table.contentsTable02 tbody tr th {font-size:15px;color:#1e2188;}
table.contentsTable02 tbody tr td {text-align: left;}
table.contentsTable02 tbody tr th.number {background:#eeeef8;}

/* departmentTable */
table.departmentTable tbody tr td {text-align:center;}
table.departmentTable strong {font-weight:500;}

/* departmentTable02 */
table.departmentTable02 tbody tr th, table.departmentTable02 tbody tr td {text-align:left;}
table.departmentTable02 tbody tr th:first-child {text-align:center;}
table.departmentTable02 tbody tr th:nth-child(2) {color:#333;}

/* 총장 약력 */
.contentsTable.profile {margin-top:15px;}
.contentsTable.profile tbody tr th {color:#1e2188;}
.contentsTable.profile tbody tr th, .contentsTable.profile tbody tr td {text-align: left;}
/* 원서접수 */
table.receiptForm {border-top: 2px solid #1e2188;width:100%;margin-top:10px;}
table.receiptForm thead th {padding:10px; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; vertical-align:middle; color:#4c4c4c; font-size:15px;}
table.receiptForm thead th.txtRight {text-align: center;}
table.receiptForm thead th:last-child {borde r-right:0}
table.receiptForm tbody {vertical-align:middle; text-align:center;}
table.receiptForm tbody tr {border-bottom:1px solid #d9d9d9;}
table.receiptForm tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:15px; color:#333; }
table.receiptForm tbody tr td {text-align: left;background:#fff; padding:10px 15px; border-right:1px solid #d9d9d9; vertical-align:middle;font-size:15px; line-height:20px; color:#666; font-weight: 300;}
table.receiptForm tbody tr td:last-child {border-right: none;}
table.receiptForm input {font-size:15px;color:#666;font-weight:300;}
table.receiptForm select {font-size:15px;color:#666;font-weight:300;}

table.receiptForm02 input[type="text"] {width:13%;}
table.receiptForm03 input {width:100%;}
table.receiptForm04 input{width:65%;}
.receiptWrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;margin-top:30px;}
.receiptWrap p {text-align:center;font-size:15px;color:#666;}
.receiptWrap p strong {color:#333;}

/* 개인정보활용동의 */
/* .receipt .listWrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;}
.receipt .listWrap ul li:last-child {margin-bottom:0;}
.receipt .listWrap ul li h4.title {font-size:25px;margin-top:0;line-height: 1;padding-bottom:25px;border-bottom:1px solid #d9d9d9;}
.receipt .listWrap .imgBox {float:left;width:300px;border:1px solid #d9d9d9;margin-right:27px;}
.receipt .listWrap .txtBox {float:left;width:600px;}
.receipt .listWrap .txtBox p {font-size:15px;color:#333;font-weight:300;padding-top:25px;}
 */

/* 기금동참 */
.developmentFund05Wrap table.contentsTable tbody td {text-align:left ;}
.developmentFund05Wrap p {text-align: center;mar gin-top:20px;font-size:15px;color:#666;}
.developmentFund05Wrap p strong {color:#333;}
.developmentFund05Wrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;margin-top:30px;}



/* 오시는길 */
table.locationTable {width:100%; border-top:1px solid #1e2188; margin-top:30px;}
table.locationTable thead {font-size:15px; font-weight:400; background:#f3f4f6;}
table.locationTable thead th {padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; vertical-align:middle;}
table.locationTable thead th:last-child {border-right:0}
table.locationTable tbody {vertical-align:middle; text-align:left; }
table.locationTable tbody tr {border-bottom:1px solid #d9d9d9;}
table.locationTable tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:15px; color:#4c4c4c; text-align:center; font-weight:400;}
table.locationTable tbody tr td {background:#fff; padding:10px 15px; border-right:1px solid #d9d9d9; vertical-align:middle;font-size:15px; line-height:20px; color:#666; font-weight:300;}
table.locationTable tbody tr td:last-child {border-right:0}
table.locationTable tbody tr td span.bold {font-weight:600;}
table.locationTable tbody tr td .blue {color:#516484;}
table.locationTable tbody tr td .green {color:#50a332;}



/* 폼 스타일  */
input[type="text"], input[type="password"] {border:1px solid #d9d9d9;  background:#fff; padding:3px;height:30px;width:25%;}
textarea {border:1px solid #d9d9d9;  background:#fff;}
input[type="checkbox"] {display:inline-block; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
select {height:30px; width: 100px; border:1px solid #ccc;}
input[type="radio"] {display:inline-block; margin:0 5px 0 30px; vertical-align:middle;}
input[type="radio"]:first-child {margin-left:0;}
input[type="radio"].birth {margin-left:20px;}



/* 폼에서 필수항목 별 표시 */
span.star {display:inline-block; margin:5px; color:#f23c43;}
span.grey {color:#999;}
.boardCheckWrap {position:relative;}
.boardCheck {text-align:right;margin:-10px 0 10px;}

.formComment {margin-left:10px;}
.btn_double {width:75px; height:22px; color:#fff; display:inline-block; text-align:center;line-height:22px; border-radius:3px; background:#999; margin-left:5px; font-size:12px;}
.btn_zip {background:##5971b7; width:100px; }



/* 기본 게시판 list */
table.board_list {width:100%;text-align:center; border-top:2px solid #1e2188;}
table.board_list thead th,table.board_list tbody th {background:#f8f8f8; border-bottom:1px solid #dddddd; padding:10px; color:#666; font-size:16px;}
table.board_list thead th:last-child {border-right:0px;}
table.board_list tbody tr.reply {padding-left:20px;}
table.board_list tbody td {border-bottom:1px solid #ddd; padding:10px 20px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.4;}
table.board_list tbody td:last-child {border-right:0px;}
table.board_list tbody td.title {text-align:left;}
table.board_list tbody td.subject {text-align:left; }
table.board_list tbody td.subject img {margin-top:5px;}
table.board_list select {width:auto;height:auto;font-size:16px;color:#666;}




/* 뷰 페이지 */
table.board_view {width:100%;border-top:1px solid #1e2188;}
table.board_view thead th,table.board_list tbody th {background:#f8f8f8; border-bottom:1px solid #dddddd; padding:10px 20px; color:#4c4c4c; font-size:16px; font-weight:400;}
table.board_view tbody th {background:#f8f8f8;border-bottom:1px solid #ccc; padding:10px 20px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;color:#454545;}
table.board_view tbody td {border-bottom:1px solid #ccc; padding:10px 20px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;}
table.board_view tbody td dl.second {float:right;}
table.board_view tbody td dl dt {display:inline-block; position:relative; padding-right:10px; font-size:15px;}
table.board_view tbody td dl dt:after {content:""; display:block; position:absolute; width:1px; height:50%; background:#999; left:100%; top:28%;}
table.board_view tbody td dl dd {display:inline-block;padding-left:10px;font-size:15px;}




/* btn 버튼종류 */
.btnWrap {width:100%;text-align:center;margin-top:40px;}
.btnWrap.btnLeft {text-align:left;}
.btnWrap.btnRight {text-align:right;}
.btnWrap a {display:inline-block; width:180px; height:45px; line-height:45px; text-align:center; border-radius:5px; font-weight:300;}
.btnWrap a.gray {background: #666;color:#fff;}
.btnWrap a.blue {background: #1e2188;color:#fff;}
span.star {display:inline-block; margin:0 5px; color:#f23c43; }


/* btn 버튼종류 - 게시판에서 사용할 경우 */
.btnWrap.btnWrapList {text-align:right; margin-top:10px;}
.btnWrap.btnWrapList a {width:150px; height:45px; line-height:45px; font-size:18px;}
.btnWrap a.gray {background: #666;color:#fff;}




/* 이전글 다음글 */
table.prevNext {border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-top:28px; font-size:15px; }
table.prevNext th {padding:10px 0; color:#4c4c4c;}
table.prevNext td {padding:10px 0; color:#666; font-weight:300;}
table.prevNext th {padding-left:20px; text-align:left;}
table.prevNext td {padding-left:20px; text-align:left;}
table.prevNext td {background: url('../images/board/bg_board_tab.gif') left center no-repeat #fff;}
table.prevNext .prev th {background: url('../images/board/bg_prve_writing.gif') 80px center no-repeat #fff; border-bottom:1px solid #d9d9d9; color:#666}
table.prevNext .prev td {border-bottom:1px solid #d9d9d9;}
table.prevNext .next th {background: url('../images/board/bg_next_writing.gif') 80px center no-repeat #fff; color:#666}

/* 페이징 */
.paging {text-align:center; margin:40px 0 0 0; }
.paging > a {display:inline-block;}
.paging * {vertical-align:middle;}
.paging span.back {float:left;}
.paging .number {display:inline-block; margin:0 3px; font-weight:300; font-size:15px;}
.paging .number a {display:inline-block; width:27px; height:27px;line-height:27px; text-align:center; color:#666;}
.paging .number a:hover, .paging .number a.on {color:#fff; background-color:#1e2188; }

/* 게시판 검색 */
.board_search {background:#f8f8f8; border:1px solid #D9D9D9; margin-top:30px; padding:11px 0; text-align:center; }
.board_search input[type="text"] {border:1px solid #ccc; width:300px; padding:0px 10px;}
.board_search input[value="검색"] {background:#808080; border:none; width:68px; /* padding:4px 0; */height:30px;line-height:30px;text-align:center; *line-height:12px; color:white; font-size:14px; }



/* 자주하는 질문 */
ul.faq {border-top:2px solid #1e2188;}
ul.faq dd {padding:20px 10px 20px 30px;border-bottom:1px solid #ccc;}
ul.faq dt {background:url("../images/board/bottomArrow.png") no-repeat 95% 50%; ;border-bottom:1px solid #ccc; padding-left:30px;}
ul.faq dt a {background:url("../images/board/icon_q.png") no-repeat 0px 50%; display:block;padding:15px 10px 15px 50px; font-size:17px; font-weight:400; color:#4c4c4c;}
ul.faq dd {font-size:16px; font-weight:300; line-height:1.8; display:none; padding-left:75px; background:url("../images/board/icon_a.gif") no-repeat 20px 20px #f7f6ff; color:#666}












@media all and (max-width:960px) {
	.board Wrap {padding:0 10px;}
	ul.galleryList li {width:33.33%;}
	ul.galleryList02 li {width:33.33%;}
	ul.galleryList03 li {width:33.33%;}
}

@media all and (max-width:640px) {

	.agency_view table a.btnHomepage {width:45px; height:18px;line-height: 16px; font-size:9px; font-weight:500;}

	table.board_list tbody td {font-size:13px;}

	.boardTable .none {display:none;}
	.boardCheck {text-align:center;}
	ul.galleryList li {width:50%;}
	ul.galleryList li a {padding:5px;}
	ul.galleryList02 li {width:50%;}
	ul.galleryList02 li a {padding:5px;}
	ul.galleryList03 li {width:50%; margin-bottom:20px;}
	ul.galleryList03 li a {padding:10px;}

	.replyTd {width:30% !important;}
	table.boardList.recruit tbody th {padding:10px;}
	table.boardList.recruit tbody td {padding:10px;}
	table.boardList tbody td.subject .pc {display:none;}
	table.boardList tbody td.subject .mo {display:inline !important;}

	/* 상담 게시판 비밀번호*/
	.passwordBoard {width:100%;  background:#fafafa url('../images/board/icon_password.png')no-repeat 58% 11%; height:446px;; }
	.passwordBoard_copy {text-align:center; margin:230px 0 0 0px;}

	table.view_list {font-size:13px;}
	table.view_list thead th {padding:5px 10px; }
	table.view_list > tbody th {padding-left:10px;}
	table.view_list tbody td {padding:5px 10px;}


	.programContent02 table tr th, .programContent02 table tr td {padding:8px;}
	span.star {margin:0;}

}
@media all and (max-width:480px) {
	table.viewBoard thead th {padding:12px;}
	table.viewBoard tbody td {padding:12px;}
	.btnList {text-align:center;width:100%;}
	
	/* .chTable tr th {display:block;width:100% !important;}
	.chTable tr td {display:block;width:100% !important; padding:10px 0 !important;}
	.chTable tr td input[type="text"],.chTable tr td input[type="password"] {height:40px;} */

	ul.galleryList li {width:100%;margin-bottom:20px;}
	ul.galleryList li a {padding:0;}
	ul.galleryList02 li {width:100%;margin-bottom:20px;}
	ul.galleryList02 li a {padding:0;}
	ul.galleryList03 li {width:100%;margin-bottom:10px;}
	ul.galleryList03 li a {padding:5;}
	.btnWrap a {width:100%; ma rgin-bottom:35px;}
}
@media all and (max-width:320px) {
	.btnWrap a {display:block;width:100%;}
	
}

.txc-image{max-width:100%;}